WordPress Plugin: last-youtube-video

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.